@import "react-responsive-carousel/lib/styles/carousel.min.css";

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

@media (max-width: 576px) {
  html {
    font-size: 10px;
  }
};

@media (max-width: 768px) {
  html {
    font-size: 10px;
  }
};

@media (max-width: 992px) {
  html {
    font-size: 14px;
  }
}

@media (max-width: 1200px) {
  html {
    font-size: 16px;
  }
}

@media (min-width: 1201px) {
  html {
    font-size: 18px;
  }
}

.carousel .slide img {
  width: 20rem;
}
  